Post new Reply

#141
Request for compatibility with ThunderBird 6.0...
ReportQuote
#142
I second the proposal for compatibility with TB 6. I'm still using TB 3 afraid of loosing this extension!
ReportQuote
#143
Request for compatibility upgrade for new TB version. Still using TB3.1 in order to keep this extension..
ReportQuote
#144
Yep, I join the chorus of the others which pray for a TB v.6 compatible update.
I'm still stuck with v.3 on account of this extension.
ReportQuote
#145
Okay - just to help others - this was touched on previously, but not really answered.

Sunbird 1.0b1 is not really a Beta Build - it is the last development version of the program 30Mar2010 and development seems to have effectively stopped.

There is no about:config entry for extensions.disablecompatibilitycheck for Sunbird 1.0b1. The Add-On Compatibility reporter also will not install. What you have to do is install MR Toolkit from here: http://www.mrtech.com/extensions/local_install/ Click on the MISC tab and disable compatibility checking on the XPI tab.

Once you do that, you can install MTT Plus from the main codefisher page and it works fine with Sunbird 1.0b1 (Actually tested with the PortableApps version, but if it works with that, it should work with the basic version.
ReportQuote
#146
jadlospis przy dnie moczanowej seeknet.pl http://seeknet.pl/ dna moczanowa a dieta ziola dna moczanowa
ReportQuote

Post new Reply